{% extends "simbion/layout/base.html" %}

{% block content %}
<div class="container" style=" color: white; margin-top: 70px; margin-bottom: 70px;">
    <h2 class="text-center">FORM PENDAFTARAN TAMBAH BEASISWA DARI PAKET</h2>
    <form action="" style="color: white;">
        <div class="form-group">
            <label for="kode">Kode Beasiswa:</label>
            <select class="form-control" id="kodebeasiswa">
                <option>57432</option>
                <option>40892</option>
                <option>96079</option>
            </select>
        </div>
        <div class="form-group">
            <label for="nourut">Nomor Urut :</label>
            <input type="text" class="form-control" id="nourut" placeholder="Masukkan nomor urut" name="nourut">
        </div>
        <div class="form-group">
            <label for="bukapendaftaran">Tanggal Mulai Pendaftaran:</label>
            <input type="text" class="form-control" id="buka" placeholder="Masukkan tanggal mulai pendaftaran" name="buka">
        </div>
        <div class="form-group">
            <label for="deskripsi">Tanggal Tutup Pendaftaran:</label>
            <input type="text" class="form-control" id="tutup" placeholder="Masukkan tanggal tutup pendaftaran" name="tutup">
        </div>
        
        <button type="submit" class="btn btn-primary">Submit</button>
    </form>
</div>
{% endblock %}